MPB advertEOS magazine advert
Results 1 to 2 of 2

Thread: DPP4 and EOS Utility

  1. #1

    Default DPP4 and EOS Utility

    I have updated to the latest versions of both these apps on my MacBook Pro. Individually they seem to work fine but if I try and access Remote Sooting from the DPP4 Main Window I get a message saying that a compatible version of the EOS Utility is not installed. From EOS Utility directly, Remote Shooting does work.

    My versions are:

    DPP4 4.8.30.0

    EOSU: 2.14.31

    Mac OS: High Sierra 10.13.5

    Any help will be much appreciated.

    David Mackay

  2. #2

    Default Re: DPP4 and EOS Utility

    Remote Shooting needs EOS Utility version3 ( current version 3.7.0)

    DPP 4 manual
    http://gdlp01.c-wss.com/gds/9/030001..._Manual_EN.pdf

    John

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •